PDA

View Full Version : Request: Freebooters 0.2.2 (.debs already available)



blaaat
May 2nd, 2005, 07:54 PM
Hello, I have a request: Can Freebooters (http://home.gna.org/freebooters/) be added to backports? It should be easy to do, since .debs are already available ;)

http://download.gna.org/freebooters/:

Freebooters 0.2.2 Program files (Debian sid/i386) (http://download.gna.org/freebooters/freebooters_0.2.2-1_i386.deb)

-- and --

Freebooters 0.2.2 Data files (Debian any) (http://download.gna.org/freebooters/freebooters-data_0.2.2-1_all.deb)

They need libogre4 though, which can be found at packages.debian.org (http://packages.debian.org/):

libogre4 .deb (http://packages.debian.org/testing/libs/libogre4)

libogre4 needs libdevil1 though, which can also be found at packages.debian.org (http://packages.debian.org/):

libdevil1 .deb (http://packages.debian.org/testing/libs/libdevil1)

I think it would be convenient to have this in backports.

blaaat
May 7th, 2005, 02:26 PM
So, uhm... any news on (not) including it?

jerremy-tamlin
April 9th, 2006, 09:58 AM
I agree that these packages would be appreciated on the backports.
However, I unfortunatly get a 404 error when I try to download the required libraries. Perhaps this is just a temporary problem with the links or a problem with my internet connection, I'll try again later.

changlinn
January 19th, 2007, 12:05 PM
nope 404 as well here, got the newer versions of the packages (see below) to see if that would work, but it says unresolveable dependency libc6 which is already installed.
http://packages.debian.org/testing/libs/libogre5c2a
http://packages.debian.org/testing/libs/libdevil1c2